/*== Font css ==*/
	@font-face { font-family: 'Red Hat Text'; font-style: italic; font-weight: 300 700; font-display: swap; src: url(../fonts/RedHatText-Italic.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Red Hat Text'; font-style: normal; font-weight: 300 700; font-display: swap;	src: url(../fonts/RedHatText-regular.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 300; font-stretch: 100%; src: url(../fonts/opensans-300.woff2) format('woff2'); unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-400.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 600; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-600.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; font-stretch: 100%; font-display: swap; src: url(../fonts/opensans-700.woff2) format('woff2'); unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; }
	@font-face {
		font-family: 'WindSong';
		font-style: normal;
		font-weight: 400;
		font-display: swap;
		src: url(../fonts/windSong-regular1.woff2) format('woff2');
		unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
	  }
	/*== Font css End ==*/

/*== Variables ==*/
	:root {
		--primary-color   : #e7dca8;
		--secondary-color : #C41E3D;
		--white-color     : #FFFFFF;
		--black-color     : #000000;
		--dark-color      : #151515;
		--light-color     : #5e5e5e;

		--body-font  : 'Red Hat Text', sans-serif;
		--WindSong-font : 'WindSong', serif;
	}
/*== Variables End ==*/

/*== Basic css ==*/
	*, *::before, *::after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	body { font-family: var(--body-font); font-size: 16px; font-weight: 300; line-height: 1.5; color: var(--white-color); background-color: var(--black-color); }
	a { color: inherit; text-decoration: underline; }
	a:hover, a:focus { color: inherit; text-decoration: none; }
	p { margin-bottom: 1.5rem; }
	img { max-width: 100%; height: auto; }
	b { font-weight: 600; }
	strong { font-weight: 700; }
	.transition { -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
	a.phonelink, a.phonelink:hover, a.phonelink:focus { cursor: default; text-decoration: none !important; color: inherit !important; }
	hr { opacity: 0.1; }
	@media (max-width: 1024px) {
		a.phonelink { text-decoration: underline !important; }
	}
	@media (min-width: 992px) {
		body { font-size: 18px; }
	}
/*== Basic css End ==*/

/*== Taxonomy ==*/
	.text-primary   { color: var(--primary-color) !important; }
	.text-secondary { color: var(--secondary-color) !important; }
	.text-dark      { color: var(--dark-color) !important; }
	.text-black     { color: var(--black-color) !important; }

	.fw-medium { font-weight: 500 !important; }
	.fw-sbold  { font-weight: 600 !important; }

	.fs-smaller { font-size: 14px !important; }
	.fs-small   { font-size: 16px !important; }
	.fs-large   { font-size: 18px !important; }

	.text-uppercase-none { text-transform: none !important; }
/*== Taxonomy End ==*/

/*== Backgrounds ==*/
	.bg-primary { background-color: var(--primary-color) !important; }
	.bg-dark    { background-color: var(--dark-color) !important; }
	.bg-black   { background-color: var(--black-color) !important; }
	
	.object-cover 		  { object-fit: cover; object-position: center; }
	.object-center-top    { object-position: center top; }
	.object-center-bottom { object-position: center bottom; }
	.object-start		  { object-position: left; }
	.object-end 		  { object-position: right; }
/*== Backgrounds End ==*/

/*== Border ==*/
	.border-primary { border-color: var(--primary-color) !important; }
	.border-dark    { border-color: var(--dark-color) !important; }
	.border-black  { border-color: var(--black-color) !important; }
/*== Border End ==*/

/*== Position ==*/
	.z-index-1 { z-index: 1; }
	@media (min-width: 576px) {
		.position-sm-absolute { position: absolute !important; }
		.top-sm-50 { top: 50% !important; }
		.transalte-middle-sm-y { transform: translateY(-50%); }
	}
	@media (min-width: 768px) {
		.position-md-absolute { position: absolute !important; }
		.top-md-50 { top: 50% !important; }
		.transalte-middle-md-y { transform: translateY(-50%); }
	}
	@media (min-width: 992px) {
		.position-lg-absolute { position: absolute !important; }
		.top-lg-50 { top: 50% !important; }
		.transalte-middle-lg-y { transform: translateY(-50%); }
	}
	@media (min-width: 1200px) {
		.position-xl-absolute { position: absolute !important; }
		.top-xl-50 { top: 50% !important; }
		.transalte-middle-xl-y { transform: translateY(-50%); }
	}
	@media (min-width: 1400px) {
		.position-xxl-absolute { position: absolute !important; }
		.top-xxl-50 { top: 50% !important; }
		.transalte-middle-xxl-y { transform: translateY(-50%); }
	}
/*== Position End ==*/

/*== Heading ==*/
	.title1 { font-size: 8vw; line-height: 1; margin-bottom: 1rem; font-weight: 400; font-family: var(--WindSong-font) }
	.title2 { font-size: 8vw; font-weight: 600; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.6rem; }
	.title3 { font-size: 5vw; font-weight: 600; line-height: 1.2; text-transform: uppercase; margin-bottom: 0.6rem; }
	.title4 { font-size: 23px; font-weight: 600; line-height: 1.2; text-transform: uppercase;}
	.title-overlay { position: relative; z-index: 1; padding-top: 6.5vw; }
	.title-overlay span { font-size: 10vw; font-weight: 700; text-transform: none; position: absolute; left: 0; right: 0; top: 0; z-index: -1; position: perspective(1px); color: transparent; -webkit-text-stroke: 1px var(--light-color); }

	@media (min-width: 576px) {
		.title1 { font-size: 6vw; }
		.title2 { font-size: 40px; }
		.title3 { font-size: 2.5vw; }
	}
	@media (min-width: 768px) {
		.title-overlay { padding-top: 5.5vw; }
		.title-overlay span { font-size: 8vw; }
		.title-overlay.start-md span { right: inherit; }
	}
	@media (min-width: 1200px) {
		.title1 { font-size: 90px; }
		.title2 { font-size: 46px; }
		.title3 { font-size: 36px; }
		.title-overlay { padding-top: 4.3rem; }
		.title-overlay span { font-size: 92px; }
	}
/*== Heading End ==*/

/*== Header ==*/
	.page-header { font-size: 15px; font-weight: 400; line-height: 1.4; z-index: 1; }
	.page-header .site-logo img { width: auto; max-height: 60px; }
	
	@media (min-width: 768px) {
		.page-header .site-logo img { max-height: 50px; }
	}
/*== Header End ==*/

/*== Footer ==*/
	.table-hours { max-width: 280px; width: 100%; text-align: left; }
	.table-hours tr td:first-child { width: 139px; }
	.slinks { list-style: none; margin: 0; padding: 0; }
	.slinks a { display: block; text-decoration: none; }
	.slinks li { display: inline-block; -webkit-transition: .6s ease; transition: .6s ease; }
	.slinks li + li { margin-left: 15px; }
	.slinks li a svg path { -webkit-transition: .4s ease; transition: .4s ease; }
	.slinks li a:hover svg path { fill: var(--primary-color); }
	.tooltip-inner { background-color: var(--primary-color); color: var(--white-color); }
	.bs-tooltip-auto[data-popper-placement^=top] .tooltip-arrow::before, .bs-tooltip-top .tooltip-arrow::before { border-top-color: var(--primary-color); }
	.page-footer { font-size: 15px; line-height: 1.4; }
	.page-footer a { color: inherit; }
	.copyright-text { font-family: Verdana, Geneva, sans-serif; font-size: 11px; line-height: 1.4; }

	.webauthorv1 { color: #828487; text-align: left !important; font-family: 'Open Sans', sans-serif !important; font-weight: 400 !important; font-size: 11px !important; line-height: 1.4 !important; text-transform: uppercase !important; display: inline-block !important; position: relative !important; padding-left: 35px; }
	.webauthorv1 strong.dfbold { font-size: 16px !important; font-weight: 700 !important; letter-spacing: 0.3px !important; }
	.webauthorv1 a.dflink, .webauthorv1 a.dflink:hover, .webauthorv1 a.dflink:focus { color: inherit !important; text-decoration: none !important; font-weight: inherit !important; font-size: inherit !important; }
	.webauthorv1 a.dflink:focus { outline: none !important; }
	.webauthorv1 .dflogo { position: absolute; left: 0; top: 4px; }
	.lineup1 { margin-left: -0.3px; }
	.lineup2 { margin-left: -1.3px; }
	.lineup3 { margin-left: -0.5px; }
	.lineup4 { margin-left: -0.5px; }
	.lineup5 { margin-left: -0.5px; }
	.lineup6a { margin-left: 0.5px; }
	.lineup6b { margin-left: -0.5px; }
	.df-author[data-theme=white] .webauthorv1 { color: #fff !important; }
	.df-author[data-theme=white] .webauthorv1 path { fill: #fff !important; }
	.df-author[data-theme=light] .webauthorv1 { color: #bbb !important; }
	.df-author[data-theme=light] .webauthorv1 path { fill: #bbb !important; }
	.df-author[data-theme=dark] .webauthorv1 { color: #555 !important; }
	.df-author[data-theme=dark] .webauthorv1 path { fill: #555 !important; }

	@media (min-width: 768px) {
		.table-hours { max-width: 310px; }
	}
/*== Footer end ==*/

/*== Form ==*/
	.site-form { font-size: 1rem; }
	.form-control, .form-select { border-color: #000000; color: var(--black-color); background-color: transparent!important; font-size: 16px; font-weight: 400; line-height: 1.4; height: calc(1.5em + .75rem + 4px); border-radius: 3rem; box-shadow: none; outline: none; }
	.form-control:focus, .form-select:focus { box-shadow: none; border-color: #000000; background-color: transparent; color: var(--black-color); }
	.form-select { background-color: transparent!important; background-size: 15px; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23999999' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e"); }
	.form-select option { background-color: var(--white-color); }
	textarea.form-control, .form-floating>textarea.form-control { height: 70px; }
	.g-recaptcha { -webkit-transform: scale(.8); transform: scale(.8); -webkit-transform-origin: center; transform-origin: center; }
	.form-check { padding-left: 2rem; margin-bottom: 0.5rem; }
	.form-check-input { margin-top: 2px; width: 18px; height: 18px; margin-left: -2rem !important; background-color: transparent; border-color: #000000; }
	.form-check-input[type=checkbox] { border-radius: 6px !important; }
	.form-check-input:focus { box-shadow: none; }
	.form-check-input:checked { background-color: #a4925e; border-color: #a4925e; }
	.form-check-label { line-height: 1.3; }
	.contact-form { max-width: 710px; margin-left: auto; margin-right: auto; }
	.form-light .form-control, .form-light .form-select, .form-light .form-check-input { background-color: transparent; color: #fff; border-color: rgba(255,255,255,.55); }
	.form-light .form-control:focus, .form-light .form-select:focus { border-color: #fff; }
	.form-light .form-select option { color: #000; }
	input[type="checkbox"]:required { border-color: red; }
	.form-check-input:checked[type=checkbox]:required { border-color: #0b5ed7; }
	.input-group .form-floating { flex: 1; }
	.form-floating>label { white-space: nowrap; padding: 1rem 1.3rem; }
	.form-floating>.form-control, .form-floating>.form-select { padding-left: 1.2rem; }
	.form-control[type=file] { font-size: inherit; line-height: 1.7; }
/*== Form End ==*/

/*== Button ==*/
	.btn { font-size: 14px; font-weight: 500; padding: 10px 30px; text-transform: uppercase; text-decoration: none; border-radius: 2rem; box-shadow: none !important; }
	.btn-primary { color: #fff; background-color: #d8bc72; border-color: #fff; }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled):active { color: #fff; background-color: #000; border-color: #fff; }
	.btn-secondary { color: #fff; background-color: #3955a8; border-color: #3955a8; }
	.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:not(:disabled):not(.disabled):active { color: #fff; background-color: #0BBFF2; border-color: #0BBFF2; }
	.btn-dark { color: #fff; background-color: #202833; border-color: #202833; }
	.btn-dark:hover, .btn-dark:focus, .btn-dark:not(:disabled):not(.disabled):active { color: #fff; background-color: #000; border-color: #000; }
	.btn-outline-primary { color: #e7dca8; border-color: #e7dca8;border:2px solid; }
	.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active { color: #000; background-color: #e7dca8; border-color: #e7dca8; }
	.btn-outline-secondary { color: #000; border-color: #000; border:2px solid;}
	.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active { color: #e7dca8; background-color: #000; border-color: #000; }
	.btn-outline-dark { color: #202833; border-color: #202833; }
	.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:not(:disabled):not(.disabled):active { color: #fff; background-color: #202833; border-color: #202833; }
	.btn-scrollTop { position: fixed; bottom: 150px; right: 10px; z-index: 1000; width: 3rem; height: 3rem; border-radius: 50%; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 36 36'%3e%3cpath fill='%23FFFFFF' d='M11.77,23c0.646,0,11.995,0,12.441,0c0.578,0,1.008-0.485,0.67-0.965c-0.271-0.384-5.739-8.06-6.208-8.715 c-0.308-0.431-1.04-0.424-1.348,0c-0.344,0.471-5.839,8.177-6.222,8.734C10.824,22.464,11.133,23,11.77,23z'/%3e%3c/svg%3e"); background-position: center; background-size: 80%; background-repeat: no-repeat; border: none; outline: none; -webkit-box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.6) !important; }
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) { .btn-scrollTop { right: 20px; } }
/*== Button End ==*/

/*== Common Styles ==*/
	.list-group { padding-left: 22px; margin-bottom: 0.5rem; text-align: left; }
	.list-group li { margin-bottom: 0.6rem; }
	.ico-svg { background: rgb(160,119,43); background: linear-gradient(90deg, rgba(160,119,43,1) 0%, rgba(216,188,114,1) 25%, rgba(231,220,168,1) 50%, rgba(216,188,114,1) 75%, rgba(160,119,43,1) 100%); }
	.section-slant { position: relative; margin-top: -7.5vw; padding-top: 6vw; }
	.banner-sm-text{letter-spacing: 10px;}
	.treatment-img-top{border-radius: 35px 35px 0 0; border-bottom: 2px solid #151515;}
	.treatment-img-bottom{border-radius: 0 0 35px 35px;}
	.gallery-row .bx-wrapper {max-width: 100% !important;box-shadow: none;background: var(--dark-color);border: none;margin-bottom: 0;padding-bottom: 4px;}
    .gallery-row .bx-wrapper img{ padding: 0 2px 2px 0; border-radius: 35px;}
/*== Common Styles ==*/

/*== Responsive ==*/
@media (min-width: 576px) {
	.banner-text{ top:70%!important; }
}
@media (min-width: 768px) {
	.list-group { margin-bottom: 1rem; }
	.section-slant { position: relative; margin-top: -14.5vw; padding-top: 6vw; }
	.gallery-row .bx-wrapper {padding-bottom: 8px;}
	.gallery-row .bx-wrapper img{ padding: 0 2px 0 2px; }
}
@media (min-width: 992px) {
	.section-slant { position: relative; margin-top: -12.5vw; padding-top: 6vw; }
	.page-header .site-logo img { max-height: 60px; }
}
@media (min-width: 1200px) {
	.section-slant { position: relative; margin-top: -9.5vw; padding-top: 6vw; }
}
@media (min-width: 1400px) {
	.section-slant { position: relative; margin-top: -7.5vw; padding-top: 6vw; }
	.banner-text{ top:70%!important; }
}
@media (max-width: 767px) {
	.section-slant { position: relative; margin-top: -15.5vw; padding-top: 6vw; }
	.gallery-row .bx-wrapper img{padding-right: 10px !important;} 
}
/*== Responsive end ==*/
